Debian Bug report logs - #648236
ITP: xfce4-netspeed-plugin -- traffic monitor plugin for the Xfce4 panel

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Karolina Kalic <karolina@resenje.org>

Date: Wed, 9 Nov 2011 20:39:01 UTC

Owned by: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>

Severity: wishlist

Tags: pending

Merged with 709358

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, karolina@resenje.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#648236; Package wnpp. (Wed, 09 Nov 2011 20:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Karolina Kalic <karolina@resenje.org>:
New Bug report received and forwarded. Copy sent to karolina@resenje.org, debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 09 Nov 2011 20:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Karolina Kalic <karolina@resenje.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: xfce4-netspeed-plugin -- traffic monitor plugin for the Xfce4 panel
Date: Wed, 09 Nov 2011 21:35:17 +0100
Package: wnpp
Severity: wishlist
Owner: Karolina Kalic <karolina@resenje.org>

* Package name    : xfce4-netspeed-plugin
  Version         : 0.1
  Upstream Author : Calin Crisan <ccrisan@gmail.com>
* URL             : http://code.google.com/p/xfce4-netspeed-plugin/
* License         : GPL2
  Description     : traffic monitor plugin for the Xfce4 panel

 Xfce4-netspeed-plugin is a plugin for the Xfce4 panel that shows
 how much traffic occurs on a network device (ethernet card,
 wireless LAN card, or dial-up).
 .
 It is inspired from Gnome's NetSpeed applet.




Owner changed from Karolina Kalic <karolina@resenje.org> to Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>. Request was from Karolina Kalic <karolina@resenje.org> to control@bugs.debian.org. (Sun, 04 Dec 2011 00:21:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>:
Bug#648236; Package wnpp. (Mon, 04 Mar 2013 06:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to shirish शिरीष <shirishag75@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>. (Mon, 04 Mar 2013 06:36:06 GMT) Full text and rfc822 format available.

Message #12 received at 648236@bugs.debian.org (full text, mbox):

From: shirish शिरीष <shirishag75@gmail.com>
To: 648236@bugs.debian.org
Subject: any update on the xfce4-netspeed-plugin ITP ?
Date: Mon, 4 Mar 2013 12:04:16 +0530
Hi all,
Interested in this plugin. Is there any update on this ?

There is a workaround given here for the time-being (using that) :-

http://kamaths.org/monitor-net-speed-in-xfce/
-- 
          Regards,
          Shirish Agarwal  शिरीष अग्रवाल
  My quotes in this email licensed under CC 3.0
http://creativecommons.org/licenses/by-nc/3.0/
http://flossexperiences.wordpress.com
065C 6D79 A68C E7EA 52B3  8D70 950D 53FB 729A 8B17



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>:
Bug#648236; Package wnpp. (Sat, 06 Apr 2013 21:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to shirish शिरीष <shirishag75@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>. (Sat, 06 Apr 2013 21:51:04 GMT) Full text and rfc822 format available.

Message #17 received at 648236@bugs.debian.org (full text, mbox):

From: shirish शिरीष <shirishag75@gmail.com>
To: 648236@bugs.debian.org
Cc: xfce-developers <pkg-xfce-devel@lists.alioth.debian.org>
Subject: Not able to use self-compiled xfce4-netspeed-plugin and can somebody package it for Debian ?
Date: Sun, 7 Apr 2013 03:18:54 +0530
Hi all,
It seems that the person who filed the ITP is no longer interested or
something, Can anybody take it up ?

Also trying to run it I get theh following :-

Plugin "Network Speed Monitor" unexpectedly left the panel, do you
want to restart it?

The plugin restarted more than once in the last 60 seconds. If you
press Execute the panel will try to restart the plugin otherwise it
will be permanently removed from the panel.

Can anybody look into it ? I did file it upstream as well as can be seen at :-

https://code.google.com/p/xfce4-netspeed-plugin/issues/detail?can=2&start=0&num=100&q=&colspec=ID%20Type%20Status%20Priority%20Milestone%20Owner%20Summary&groupby=&sort=&id=10

Looking forward to some solution/idea.
-- 
          Regards,
          Shirish Agarwal  शिरीष अग्रवाल
  My quotes in this email licensed under CC 3.0
http://creativecommons.org/licenses/by-nc/3.0/
http://flossexperiences.wordpress.com
065C 6D79 A68C E7EA 52B3  8D70 950D 53FB 729A 8B17



Merged 648236 709358 Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Thu, 23 May 2013 08:33:14 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 10 Oct 2013 07:06:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:53:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.